# Download Package XML

Download the meta.xml for an homebrew app.

#### HTTP Request <a href="#http-request-7" id="http-request-7"></a>

`GET https://<hostname>/unzipped_apps/<name>/apps/<name>/meta.xml`

| Parameter   | Default       | Description                                                                                               |
| ----------- | ------------- | --------------------------------------------------------------------------------------------------------- |
| \<hostname> | **Mandatory** | Hostname of host to use (eg. hbb1.oscwii.org for primary). For info about hosts, go to the Hosts section. |
| \<name>     | **Mandatory** | Internal name / hbbID of package to get.                                                                  |

#### Usage

```
curl "https://hbb1.oscwii.org/unzipped_apps/WiiVNC/apps/WiiVNC/meta.xml"
```

The above command downloads the XML for "WiiVNC" from the "primary" host.
